### Signal

# Qmi ClientPdc::activate-config

since: 1.18

#### Declaration

    void
    activate_config (
      QmiClientPdc* self,
      QmiIndicationPdcActivateConfigOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::activate-config signal gets emitted when a ‘Activate Config‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.18

#### Parameters

`output`

  Type: `QmiIndicationPdcActivateConfigOutput`

  A `QmiIndicationPdcActivateConfigOutput`.

  The data is owned by the caller of the function.